html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    line-height: 1.25;
}


article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html, body {
    max-width: 100%;
}

body {
    background-color: #ffffff;
	overflow-x: clip;
}

.page-wrapper {
	padding-top: 68px;
    overflow-x: hidden;
    max-width: 100%;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
  text-decoration: none;
  color: #000000;
}

p, span, div, ol, ul, li {
  font-family: "Raleway-Medium";
  color: #000000;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway-SemiBold";
  color: #000000;
}

h2 {
	font-size: 36px;
	font-family: "Raleway-Bold";
}

.sous-h2 {
	font-size: 24px;
	color: #d64420;
	font-family: "Raleway-SemiBold";
}

.bold {
	font-family: "Raleway-Bold";
}

.semi-bold {
	font-family: "Raleway-SemiBold";
}

@media screen and (max-width: 576px) {
	h2 {
		font-size: 32px;
		text-align: left;
	}
	.sous-h2 {
		font-size: 20px;
		text-align: left;
	}
}

.mw-840 {
	max-width: 840px;
	margin: 0 auto;
}
.mw-800 {
	max-width: 800px;
}

.mw-700 {
	max-width: 700px;
	margin: 0 auto;
}

.mw-250 {
	max-width: 250px;
	margin: 0 auto;
}

.mw-530 {
	max-width: 530px;
	margin: 0 auto;
}

.mw-650 {
	max-width: 610px;
}

.mw-580 {
	max-width: 580px;
}

.mw-520 {
	max-width: 520px;
	margin: 0 auto;
}

.mw-670 {
	max-width: 670px;
}

@media screen and (max-width: 992px) {
	.mw-530 {
		max-width: 900px;
		margin: 0 auto;
	}
	.mw-520 {
		max-width: 900px;
		margin: 0 auto;
	}
}

.bg-gris {
	background-color: #f5f5f5;
}

.bg-orange {
	background-color: #d64420;
}

.orange {
	color: #d64420;
}

.separateur-gris-blanc {
	background: no-repeat url("../img/sections/separateur-gris-blanc.png");
    background-size: cover;
    width: 100%;
    height: 30px;
    margin-bottom: -1px;
    margin-top: -1px;
}

.separateur-pointille {
  height: 7px; /* épaisseur de la ligne */
  background: repeating-linear-gradient(
    to right,
    #e74c3c 0,       /* début du trait */
    #e74c3c 14px,    /* longueur du trait */
    transparent 14px,
    transparent 28px /* espace entre les traits */
  );
}

.separateur-pointille-biais {
	margin-top: -25px;
	 transform: rotate(-1deg);
  height: 7px; /* épaisseur de la ligne */
  background: repeating-linear-gradient(
    to right,
    #e74c3c 0,       /* début du trait */
    #e74c3c 14px,    /* longueur du trait */
    transparent 14px,
    transparent 28px /* espace entre les traits */
  );
}

.separateur-blanc-gris {
	background: no-repeat url("../img/sections/separateur-blanc-gris.png");
    background-size: cover;
    width: 100%;
    height: 30px;
    margin-bottom: -1px;
    margin-top: -1px;
}

.btn-orange {
	background-color: #d64420;
	color: #ffffff;
	padding:10px 20px;
	border: 2px solid #d64420;
	transition: 0.5s;
}

.btn-orange:hover {
	background-color: #ffffff;
	color: #d64420;
	padding:10px 20px;
	border: 2px solid #d64420
}

.btn-black {
	background-color: #000000;
	color: #ffffff;
	padding:10px 20px;
	border: 2px solid #000000;
	transition: 0.5s;
}

.btn-black:hover {
	background-color: #ffffff;
	color: #000000;
	padding:10px 20px;
	border: 2px solid #000000
}

/* START BOUTON ORANGE NOIR */
.btn-orange-black {
	font-size: 24px;
  display: inline-block;
  padding: 14px 42px;
  background: #000;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  transform: rotate(-6deg);
	border: none;
}

.btn-orange-black > span {
	font-family: "Raleway-SemiBold";
  display: inline-block;
  transform: rotate(6deg);
	color: #fff;
	transition: 0.5s;
}

.btn-orange-black::before {
  content: "";
  position: absolute;
  left: 8px;   /* dépasse à gauche */
  right: 8px;  /* dépasse à droite */
  top: 0px;      /* décale en bas pour l’effet */
  bottom: 0px;
  background: #d64420;
	border: 3px solid #d64420;
  /* Légère rotation pour l’aspect « collé » */
  transform: rotate(6deg);
	transition: 0.5s;
}

.btn-orange-black:hover::before {
  transform: rotate(-5deg);
	background: none;
}

.btn-orange-black:hover span {
  transform: rotate(-5deg);
}

/* END BOUTON ORANGE NOIR */

.header-pages {
	background-image: url("../img/header/bg-header-pages.jpg");
	background-size: cover;
	background-position: top center;
	background-color: #d64420;
}

.header-pages h1 {
	color: #ffffff;
	font-size: 48px;
	font-family: "Raleway-SemiBold";
}

.titre-fleches {
	display:inline-flex;
	flex-direction:row;
	align-items:center;
	gap: clamp(12px, 2vw, 18px);
}

.fleches{
	display:flex;
    justify-content:flex-start;
    gap:6px;
}

@media (max-width: 767px) {
    .titre-fleches{
	    flex-direction:column;
	    align-items:stretch;
	    gap:10px;
    }
    .fleches{
		justify-content:flex-end;
    }
	.header-pages h1 {
		font-size: 40px;
	}
}
